h1:hover {
  color: #ffc83f;
}
h1 {
  background: #000000;
  margin: 0;
  text-align: center;
  display: inline-block;
  width: 100%;
  padding: 20px 0px 20px 0;
  color: #FFFFFF;
}
.content {
  width: 80%;
  margin: 0px auto;
  padding: 4px;
  background: transparent;
  border-radius: 4px;
}
.padre, .lateral {
  width: 100%;
  vertical-align: top;
  display: inline-block;
  margin: auto;
  width: 80%;

}
.lateral { 
  width:19% ;

}
.iframeprincipal {
  width: 100%;
  height: 500px;
}
.iframelateral {
  width: 100%;
  height: 500px;
}
.vid {
  width: 100%;
  display: block;
  margin: 1px auto;
  height: 160px;
}
/*estilos de video lateral*/
#cajavideo {
  width: 100%;
  height: 160px;
  position: relative;
  overflow: hidden;
}
.imgvideo {
  width: 100%;
  height: 100%;
}
.capatransparente{
  display: block;
  position: absolute;
  bottom: 0px;
  z-index: 10;
  background: rgba(0, 0, 0, .3);
  width: 100%;
  height: 160px;
  padding: .5em;
}
/*ESTILO RESPONSIVE*/
.responsive {
  width: 100%;
  display: none;
}
.iframepie {
  width: 100%;
  height: 115px;
}
#cajavideopie {
  width: 100%;
  height: 110px;
  position: relative;
  overflow: hidden;
}
.capatransparentepie{
  display: block;
  position: absolute;
  bottom: 0px;
  z-index: 10;
  background: rgba(0, 0, 0, .3);
  width: 100%;
  height: 110px;
  padding: .5em; 
}